#!/usr/bin/make -f
# -*- makefile -*-
# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1
export VERSION=$(shell grep -E "^Version" ../*dsc | sed -r 's/^.*: (.*)-.*/\1/')

%:
	bash /etc/profile.d/agl-app-framework-binder.sh
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- -DVERSION=${VERSION} -DAFB_HELPERS_QT=ON -DCMAKE_INSTALL_PREFIX=/opt/AGL -DCMAKE_INSTALL_LIBDIR:PATH=lib/${DEB_HOST_MULTIARCH}

override_dh_auto_install:
	dh_auto_install --destdir=/usr/src/packages/BUILD/debian/tmp

override_dh_auto_test:
